services:
  _defaults:
    public: true
    autowire: true
    autoconfigure: true

  Fittinq\Symfony\Exchange\Sender:
    arguments:
      - '@http_client'
      - '@Fittinq\Symfony\Authenticator\TokenService\TokenService'
      - '%env(AMQ_EXCHANGE_HOST_URL)%'